[SciPy-dev] scikits learn

Nils Wagner nwagner@iam.uni-stuttgart...
Sun Mar 16 06:00:21 CDT 2008


Hi all,

I found a syntax error in scikit learn. This is related to 
python version 2.4

Compiling 
/usr/lib/python2.4/site-packages/scikits/learn/utils/arffread.py 
...
   File 
"/usr/lib/python2.4/site-packages/scikits/learn/utils/arffread.py", 
line 401
     finally:

SyntaxError: invalid syntax

Nils




More information about the Scipy-dev mailing list